body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(232, 239, 239);
}
select{
    width: 47%;
    color: black;
    padding: 1.5% 1% 1.5% 1%;
    border-radius: 8px;
    border-width: thin;
    margin: 0% 1% 1% 1%;
}
.up{
     display: grid;
    grid-template-columns: 1fr;
    background-color: white;
    border-width: 2%;
    border-radius: 8px;
    border: solid darkgray;
    padding: 2%;
    margin-right: 20%;
    margin-left: 20%;
    margin-top: 2%;
}
h2{
    text-align: center;
    font-size: xx-large;
    color: rgb(162, 136, 136);
}
fieldset{
    border-radius: 5px;
    border-width: 2px;
    margin-bottom: 5%;
    font-size: larger;
    color: rgb(148, 119, 119);
    background-color: rgb(242, 237, 237);
}
legend{
    font-weight: bold;
    font-size: larger;
    
}
label{
    font-weight: 600;
    color: black;
    font-size: smaller;
    margin: 5% 33% 0% 1%;
}
input{
    width: 45%;
    color: black;
    padding: 1.5% 1% 1.5% 1%;
    border-radius: 8px;
    border-width: thin;
    margin: 0% 1% 1% 1%;
}
.förnamnlabel{
    margin-right: 39%;
}
.longlabel input{
    width: 95%;
}
.slider{
    accent-color: blue;
}
output{
    margin-left: 47.5%;
}
.tid label{
margin-left: 47.5%;
}
.tid input{
    margin-left: 25%;
}
textarea{
    width: 98%;
    padding: 1%;
    border-radius: 5px;
    height: 70px;
    margin-bottom: 2%;
}
.favlang{
    font-weight: normal;
}
.sprak input{
    width: auto;
    margin: 0%;
    margin-left: 1%;
}
.sprak label{
    width: 5%;
    margin: 0%;
    font-weight: normal;
}
.submit{
    margin-left: 37%;
    width: 25%;
    color: white;
    background-color: teal;
}